## treuchtlingen-snclient 1.0.1

=== debian/changelog ===
treuchtlingen-snclient (1.0.1-1) unstable; urgency=medium

  * Add snclient configuration
  * Package is architecture independend

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 19 Dec 2024 17:21:39 +0100

treuchtlingen-snclient (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 19 Dec 2024 15:12:58 +0100
