## treuchtlingen-snclient 1.0.2

=== debian/changelog ===
treuchtlingen-snclient (1.0.2-1) unstable; urgency=medium

  * Implement confguration file diverts

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 19 Dec 2024 17:36:14 +0100
