## treuchtlingen-snclient 1.0.3

=== debian/changelog ===
treuchtlingen-snclient (1.0.3-1) unstable; urgency=medium

  * Fix typo in snclient configuration file

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 20 Dec 2024 13:14:00 +0100
