=== debian/control ===
Source: treuchtlingen-snclient
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/package.treuchtlingen-snclient
Vcs-Git: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/package.treuchtlingen-snclient.git

Package: treuchtlingen-snclient
Architecture: all
Depends: ${misc:Depends},
	snclient
Description: Preconfigured snclient for treuchtlingen
