## treuchtlingen-snclient 1.0.4

=== debian/changelog ===
treuchtlingen-snclient (1.0.4-1) unstable; urgency=medium

  * Allow additional monitoring hosts, not just localhost

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 20 Dec 2024 15:18:19 +0100
