## treuchtlingen-snclient 1.0.5

=== debian/changelog ===
treuchtlingen-snclient (1.0.5-1) unstable; urgency=medium

  * Make snclient.ini adaptable to windows with minimal configuration changes.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 23 Jan 2025 17:26:51 +0100
