## treuchtlingen-snclient 1.0.6

=== debian/changelog ===
treuchtlingen-snclient (1.0.6-1) unstable; urgency=medium

  * Add colon for consistency
  * Fix permissions for /etc/snclient.conf to be world readable

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 27 Jan 2025 11:11:52 +0100
