=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,9 @@
 %:
 	dh $@
 
+override_dh_fixperms:
+	dh_fixperms
+	chmod 744 $(CURDIR)/debian/treuchtlingen-snclient/etc/snclient/snclient.ini
+
 #override_dh_install:
 #	cp -a $(CURDIR)/something $(CURDIR)/debian/treuchtlingen-snclient/something
