## treuchtlingen-snclient 1.0.7

=== debian/changelog ===
treuchtlingen-snclient (1.0.7-1) unstable; urgency=medium

  * Added postinstallation config reload for snclient

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 09 Sep 2025 18:32:23 +0200
